.pad-remove {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.max-w {
    border-bottom: 1px solid rgba(0,0,0,0.5);
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

a:hover {
    cursor: pointer;
    text-decoration: underline !important;
}

.custom-nav a:hover, .custom-nav a:focus {
    background: transparent !important;
}

.custom-nav {
    position: fixed;
    top: 0;
    background-color: #fff;
    z-index: 99;
    min-height: 50px;
    margin-bottom: 0;
    border-radius: 0;
}

.custom-nav-toggle .icon-bar {
    background-color: #505050;
}

.nav-flex {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap;
    margin: 0 120px;
}

.nav-flex li {
    min-width: 100px;
    padding: 0 5px;
}

.nav-flex li a {
    color: #505050;
}

@media (max-width: 768px) {

    .navbar-header {
        width: 100%;
    }

    .max-w {
        flex-direction: column;
    }

    .custom-nav, .nav-flex {
        width: 100%;
    }

    .custom-nav {
        border: none;
    }

    .nav-flex {
        padding: 0 50px 20px;
        flex-direction: column;
        margin: 0;
    }
}

@media (min-width: 768px) {

    .navbar-collapse {
        width: 180%;
    }

    .custom-nav {
        width: 100%;
        transition: top 0.2s ease-in-out;
        border: none;
    }

    .nav-flex {
        margin: 0;
        padding: 0;
    }
}